package com.ruoyi.approvalFlow.service;

import com.ruoyi.approvalFlow.domain.AuditItemsDo;


public interface IAuditItemsDoService {
    /**
     * 增一条
     */
    void insert(AuditItemsDo auditItemsDo);
    /**
     * 修改一条
     */
    void update(AuditItemsDo auditItemsDo);
    /**
     * 删一条
     */
    int deleteById(Long id);
}
